body {
	background-color: #FFFFFF;
	margin: 5px;
	background-image:url(kuvat/h22.jpg);
		
}
td { 
color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-weight: bold;
        font-size : 9pt;
}

h2{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 12pt;
        font-weight: bold;
        padding-left: 15px;
        text-decoration: none;
        text-align: left;   
        
}



h1{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 10pt;
        font-weight: bold;
        padding-left: 15px;
        text-decoration: none;
        text-align: left;   
        
}

h3{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 12pt;
        font-weight: bold;
        padding-left: 0px;
        text-decoration: none;
        text-align: center; 
        
        
}

h4{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 11pt;
        font-weight: bold;
        padding-left: 15px;
        text-decoration: none;
        text-align: left;   
        
}

h5{
      
        padding-left: 0px;
        text-decoration: none;
        text-align: center;   
        
}



.res {
width:460px;
height:520px;
border:2px solid #EEE;
background-color:#FFF;
margin:8px; 
margin-left:65;
margin-right: auto;

}


a {
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;      
        font-size : 11pt;                   
        font-weight: bold;      
        text-decoration: none;  
        text-align: center;        
}
a:hover{
        color: #F26521;     
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;      
        font-size : 11pt;                   
        font-weight: bold;      
        text-decoration: none;
        text-align: center;     
}
